<Gauge Name="Annunciator Right Hydraulics Pressure" Version="1.0">
   <Element>
      <Select>
         <Value>(A:ENG2 HYDRAULIC PRESSURE,psi) 2000 &lt;=</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="Annun_Fail_Hyd2.bmp" Bright="Yes" ImageSizes="30,10,48,16"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_ANNUNCIATOR_LEFT_HYDRAULIC_PRESSURE"/>
   </Mouse>
</Gauge>
